<template>
    <group-user-list :targetId="targetId" />
</template>

<script>
    import groupUserList from '../components/groupUserList'
    export default {
        components: {
            groupUserList
        },
        data() {
            return {
                targetId: '',
            }
        },
        onLoad(e) {
            this.targetId = e.targetId
        }
    }
</script>

<style lang="scss" scoped>

</style>
